﻿@charset "utf-8"; 
@media (min-width:1025px){.pro-main .sidebar{position: sticky;top: 100px;}}
.table tr:nth-child(even) {  background: #fff; }  
.table tr:nth-child(odd) {  background: #eee;  } 
.logo img{max-height: 115px;}
@media (min-width:769px){#honor-swiper .swiper-wrapper{justify-content:center;}
#honor-swiper .swiper-wrapper .swiper-slide:last-child{margin-right:0 !important}}
.home-static .list li .inner{text-transform:capitalize}
@media (min-width:769px){.home-static .list li{width:20%}}
.news-main-title h1{-webkit-line-clamp:inherit}
.news-main-title{display:block}
@media(max-width:768px){article table td, article table th{word-break:inherit}
article table td, article table td strong, article table td p{font-size:15px!important}}
.foot-main .foot-item:nth-child(3){display:none;}
.home-video .videowrap .title{height: auto;}
.home-product .wmkc-probox{display: flex;justify-content: space-between;}
.home-product .wmkc-proslide{width: 23%;position: relative;}
.home-product .wmkc-proslide::after{content:"";position:absolute;bottom:0px;left:0px;width:100%;height:0px;background:var(--color);transition:all .2s linear}
.home-product .wmkc-proslide:hover::after{height:2px}
.home-product .wmkc-proslide:hover .img img{transform:scale(1.1)}
.home-product .wmkc-proslide .img{width:100%;border:1px solid #DFDFDF}
.home-product .wmkc-proslide .img a{display:block;width:100%;height:100%;overflow:hidden;position:relative}
.home-product .wmkc-proslide .img a img{width:100%;height:100%;object-fit:cover;transition:all .2s linear}
.home-product .wmkc-proslide .info{padding:20px 30px 30px 10px;width:100%;position:relative}
.home-product .wmkc-proslide .info .title{font-size:var(--fontsize18);color:var(--fontcolor);text-transform:capitalize}
.home-product .wmkc-proslide .info .text{font-size:var(--fontsize14);color:var(--introcolor)}
.home-product .wmkc-proslide .info i{position:absolute;right:10px;top:50%;transform:translateY(-50%);color:var(--color);font-size:var(--fontsize20)}
@media (max-width:1025px){.home-product .wmkc-proslide{width: 50%;}
.home-product .wmkc-probox{flex-wrap: wrap;}}
.home-application{display:none;}
.home-product .product-list .home-button-next, .home-product .product-list .home-button-prev{display:none;}
.home-cateandpro  .product-list:nth-child(2){ margin-bottom: 60px;}
.home-product:nth-of-type(3){padding-bottom: 0;}
header .head-left ,header .logo img{ display: none;}
header    .head-top .l-wrap{justify-content: flex-end; }